/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../webfonts/source-sans-pro-v19-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../webfonts/source-sans-pro-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/source-sans-pro-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/source-sans-pro-v19-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/source-sans-pro-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/source-sans-pro-v19-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-900 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: url('../webfonts/source-sans-pro-v19-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../webfonts/source-sans-pro-v19-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/source-sans-pro-v19-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/source-sans-pro-v19-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/source-sans-pro-v19-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/source-sans-pro-v19-latin-900.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* Museo Slab 1000 */
@font-face {
  font-family: 'Museo Slab';
  font-style: normal;
  font-weight: 1000;
  src: url('../webfonts/museo-slab-1000.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../webfonts/museo-slab-1000.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/museo-slab-1000.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/museo-slab-1000.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/museo-slab-1000.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/museo-slab-1000.svg#MuseoSlabW01-1000') format('svg'); /* Legacy iOS */
}

/* Fix for wrong spinner for preload */
body:before, .poptrox-popup .loader:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
}

#logo img {
	position: relative;
	top: 0.5em;
	height: 1.6em;
}

#intro p, header h2 {
	font-family: "Museo Slab", "sans-serif";
	font-weight: 1000;
	letter-spacing: 0;
}

#intro header h2 {
	font-family: "Source Sans Pro", "sans-serif";
	font-weight: 900;
	letter-spacing: -0.05em;
	padding: 0 0 0.5em;
	margin: 1em 0 0 0;
}

#intro p {
	color: #c8b973;
	text-shadow: 0 -1px #000000, 1px 0 #000000, 0 1px #000000, -1px 0 #000000;
}

#intro header img {
	margin-bottom: 1em;
}

video#bg_video {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background-image: url("../../images/bg.jpg");
	background-size: cover;
	background-attachment: fixed;
	background-position: bottom center;
	background-repeat: no-repeat;
	opacity: 0.7;
}

.main.style2 {
	padding: 5em 0 5em 0;
	background-size: 256px 256px, cover;
	background-attachment: fixed, fixed;
	background-position: top left, center center;
}

.box.style2 {
	padding: 2.5em;
}

@media screen and (max-width: 736px) {
	#header .logo {
		display: flex;
		justify-content: center;
	}

	#header .logo img {
		position: relative;
		left: 0;
		top: 0.4em;
		height: 1.5em;
	}
	
	#intro {
		background-image: url("../css/images/overlay.png"), url("../../images/bg.jpg");
		background-size: cover, cover;
		background-attachment: fixed, fixed;
		background-position: center, bottom center;
		background-repeat: no-repeat, no-repeat;
	}
	
	#bg_video {
		display: none;
	}
	
	#intro header img {
		height: 5em;
		text-align: center;
	}
	
	.main.style2 {
		padding: 6em 15px 6em 15px;
	}
	
	.main > .content br {
		display: unset;
	}
}

#fanshop p a {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
	border: 0;
	border-radius: 3.5em;
	cursor: pointer;
	display: inline-block;
	height: 3.5em;
	line-height: 3.5em;
	outline: 0;
	padding: 0 2em 0 2em;
	position: relative;
	text-align: center;
	text-decoration: none;
	background-color: #39454b;
	color: #fff;
}

#fanshop p a:hover {
	background-color: #b9babb;
	color: #fff;
}

input[type="button"], input[type="submit"], input[type="reset"], .button, button, div.content.box.style2 a.button {
	background-color: #39454b;
	color: #fff;
}

input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, .button:hover, button:hover, div.content.box.style2 a.button:hover {
	background-color: #b9babb;
	color: #fff;
}

.gallery article {
	height: 200px;
}

.gallery article .image {
	height: 100%;
	-moz-transition: -moz-transform 0.2s ease-in-out;
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	-ms-transition: -ms-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
}

.gallery article .image:hover {
	-moz-transform: scale(1.025);
	-webkit-transform: scale(1.025);
	-ms-transform: scale(1.025);
	transform: scale(1.025);
}

.image.fit {
	box-shadow: 0 1rem 3rem 0 rgba(0, 0, 0, 0.35);
	overflow: hidden;
}

.image img {
	height: 100%;
	object-fit: cover;
}

#footer, #footer a {
	color: #b9babb;
	text-decoration: none;
	overflow: visible;
}

#footer a:hover {
	text-decoration: underline;
}

/* Encryption of e-mail */
.cryptedmail:after {
	content: attr(data-name) "@" attr(data-domain) "." attr(data-tld);
}

/* Hack for IE10 and above */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.image img { height: auto;}
}
